uuid: fd726346-9c58-4db8-91f8-0e974db1a9d4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.collection.body
    - field.field.node.collection.comment
    - field.field.node.collection.field_authors
    - field.field.node.collection.field_body_paragraph
    - field.field.node.collection.field_collection_items
    - field.field.node.collection.field_collection_type
    - field.field.node.collection.field_image
    - field.field.node.collection.field_media_image
    - field.field.node.collection.field_meta_tags
    - field.field.node.collection.field_publication_date
    - field.field.node.collection.field_summary
    - field.field.node.collection.field_tags
    - field.field.node.collection.field_topics
    - node.type.collection
    - responsive_image.styles.wide
  module:
    - ds
    - field_group
    - media_responsive_thumbnail
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class:
            is-collection: is-collection
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
        - group_card_content
        - node_post_date
        - node_title
        - field_authors
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 6
        label: hidden
        formatter: ds_post_date_month_day_year
      node_title:
        plugin_id: node_title
        weight: 7
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
  field_group:
    group_card_content:
      children:
        - node_post_date
        - node_title
        - field_authors
      label: 'card content'
      parent_name: ''
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: VdRPCswDeQt_699xq5eV44VFlk9cve4hp9aTbmY4qIM
id: node.collection.card
targetEntityType: node
bundle: collection
mode: card
content:
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 8
    region: ds_content
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: wide
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: ds_content
hidden:
  body: true
  comment: true
  field_body_paragraph: true
  field_collection_items: true
  field_collection_type: true
  field_image: true
  field_meta_tags: true
  field_publication_date: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
